CVE-2021-27364

Public on 2021-03-18
Modified on 2021-03-19
Description
A flaw was found in the Linux kernel. An out-of-bounds read was discovered in the libiscsi module that could lead to reading kernel memory or a crash. The highest threat from this vulnerability is to data confidentiality as well as system availability.
Severity
Important
CVSS v3 Base Score
7.1
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 kernel 2021-03-18 01:13 ALAS2-2021-1616
Amazon Linux 1 kernel 2021-03-18 17:29 ALAS-2021-1487

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 7.1 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H
NVD CVSSv2 3.6 AV:L/AC:L/Au:N/C:P/I:N/A:P
NVD CVSSv3 7.1 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H